package leigh.notek.store;

public class Zettel {
    private final String id;
    private final String txt;

    public Zettel(String id, String txt) {
        this.id = id;
        this.txt = txt;
    }

    public String getId() {
        return id;
    }

    public String getTxt() {
        return txt;
    }
}
